import app.utils.colors as colors

from app.display.emoji.emoji_8x8 import emoji_8x8
from app.display.emoji.emoji_16x16 import emoji_16x16


def emojis_check(display):
	display.clear()

	# try emoji
	display.set_font(emoji_8x8)
	display.write_text('😀😂✅😎💙', 0, 0, color=colors.GREEN)

	# try emoji
	display.set_font(emoji_16x16)
	display.write_text('🌙💙🔑', 0, 10, color=colors.ORANGE)
